[El-errata] ELSA-2009-0012 Moderate: Enterprise Linux 4 netpbm security update

Errata Announcements for Enterprise Linux el-errata at oss.oracle.com
Wed Feb 11 17:18:26 PST 2009


Enterprise Linux Security Advisory ELSA-2009-0012

https://rhn.redhat.com/errata/RHSA-2009-0012.html

The following updated rpms for Enterprise Linux 4 have been uploaded to 
the Unbreakable Linux Network:

i386:
netpbm-10.25-2.1.el4_7.4.i386.rpm
netpbm-devel-10.25-2.1.el4_7.4.i386.rpm
netpbm-progs-10.25-2.1.el4_7.4.i386.rpm

x86_64:
netpbm-10.25-2.1.el4_7.4.i386.rpm
netpbm-10.25-2.1.el4_7.4.x86_64.rpm
netpbm-devel-10.25-2.1.el4_7.4.x86_64.rpm
netpbm-progs-10.25-2.1.el4_7.4.x86_64.rpm

ia64:
netpbm-10.25-2.1.el4_7.4.i386.rpm
netpbm-10.25-2.1.el4_7.4.ia64.rpm
netpbm-devel-10.25-2.1.el4_7.4.ia64.rpm
netpbm-progs-10.25-2.1.el4_7.4.ia64.rpm


SRPMS:
http://oss.oracle.com/el4/SRPMS-updates/netpbm-10.25-2.1.el4_7.4.src.rpm


Description of changes:

[10.25-2.1.el4_7.4]
- fix broken code in jpeg2ktopam and type clash in jpc_dec.c causing
  it to segfault
Related: #472945

[10.25-2.1.el4_7.3]
- remove two invalid hunks in patch for CVE-2008-3520
Related: #472945

[10.25-2.1.el4_7.2]
- fix NVR
Related: #472945

[10.25-2.1.el4_7.1]
- fix CVE-2007-2721 and CVE-2008-3520 libjasper issues (#472945)
Resolves: #472945




More information about the El-errata mailing list